<!DOCTYPE html>
<html dir="ltr" class="client-js" lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <title>ABV-002-210</title>
    <meta http-equiv="X-UA-Compatible" content="IE=EDGE">
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">
    <link rel="copyright" href="http://creativecommons.org/licenses/by/3.0/">
    <link rel="stylesheet" href="../_resources/wiktor.css">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.min.js"></script>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.css" />
	<script src="https://cdnjs.cloudflare.com/ajax/libs/lunr.js/2.1.1/lunr.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/highlight.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/languages/dos.min.js"></script>
	<link rel="stylesheet" href="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/styles/github.min.css">

	<script>hljs.initHighlightingOnLoad();</script>
</head>
<body class="mediawiki ltr sitedir-ltr ns-0 skin-vector action-view vector-animateLayout">
    <div id="mw-page-base" class="noprint"><span></span></div>
    <div id="mw-head-base" class="noprint"><span></span></div>
    <div id="content" class="mw-body" role="main">
        <a id="top"></a>
        <div id="mw-js-message" style="display:none;"></div>
        <h1 id="firstHeading" class="firstHeading" lang="en"><span dir="auto">
		ABV-002-210
		</span></h1>
        <div id="bodyContent">
            <div id="mw-content-text" dir="ltr" class="mw-content-ltr" lang="en">
                          <div class="js-toc"><span></span></div>
                          <div class="js-toc-content">
                          <!-- using content splitup instead of the whole page.content to add id to headers for the TOC to work -->
                          <!-- these IDs are for TOC and they are lame but they work. ideally zim would provide a random function -->
								<h1 id="31771213">ABV-002-210</h1>
								
								
                            	<p>
Created Sunday 31 January 2016<br>
[<a href="./ABV-002-210-plot.html" title="plot" class="page">plot</a>]<br>
[17 Agustus 2021 0455WIB]<br>
Sebuah meteor baru saja jatuh di DKI Jakarta pukul 04:55 WIB pagi ini, yang seketika saja mengubah ibukota kita menjadi kawah yang besar. Korban jiwa diperkirakan mencapai sepuluh juta jiwa dan kerugiaan ditaksir mencapai ratusan milyar ka-rupiah. Menurut Menteri Kebudayaan, Dr. H. Hadjiman Salim, yang kebetulan selamat dari bencana tersebut, DKI Jakarta sudah tidak bisa dijadikan ibukota lagi, setidaknya sampai berhasil direstorasi. Untungnya, presiden Herman Toro dan wapres Johan Tanri sedang melakukan kunjungan di Kendari, Sulawesi Tenggara pada saat kejadian, sehingga terhindar dari malapetaka tersebut. Tampak belum selesai dengan itu, sebuah meteor lainnya mendarat di Makassar, Surabaya, Bandung, Semarang, Bekasi, dan Kendari. Kerusakan yang dialami kota-kota tersebut tidak separah yang dialami Jakarta, dengan Kendari yang sama sekali tidak mengalami kerusakan selain gelombang tinggi dan banjir di daerah pinggiran, sebab pecahan meteor tersebut masuk di Teluk Kendari. Diduga, meteor tersebut pecah sewaktu memasuki atmosfer bumi.”
</p>

<p>
[1 Januari 2022 0000WIB]<br>
Kota Kendari dipilih sebagai Ibukota NKRI sementara bersamaan dengan pergantian tahun. “Tahun yang baru, Ibukota yang baru” kata Presiden Herman Toro, yang juga adalah orang Kendari. Kami pun melakukan pesta di Kendari Beach.<br>
Saat ditanyai mengenai alasannya memilih Kendari sebagai ibukota, dia menyatakan kalau Kendari berada di dekat tengah-tengah Indonesia, di mana titik tengah Indonesia seharusnya berada di Makassar. Namun mengingat keadaan kota Makassar yang saat ini sedang diperbaiki dari insiden agustus lalu, Presiden Herman Toro memutuskan, "inilah saatnya kita menjadikan Kendari sebagai Ibukota sementara Negara Kesatuan Republik Indonesia".
</p>

<p>
Seorang pria paruh baya duduk di sebuah kursi kantoran di depan meja kayu. Di depannya tersebar banyak kertas-kertas koran dan buku-buku tua. Sebuah cangkir berisikan kopi yang hitam legam diletakkan di dekat tangannya. Dia mengambil cangkir tersebut dan menghirupnya dengan nikmat.<br>
"Tuan?" tanya pria yang lebih muda, berdiri di seberang meja kayu tersebut.<br>
"Tunggu" balas pria paruh baya itu sambil mencicipi kopi itu secara perlahan.<br>
"Tapi," tanya pria yang lebih muda itu.<br>
"Tidak perlu terburu-buru. Kita harus menikmati apa yang kita punyai sekarang ini" balasnya.<br>
Akhirnya kopi di cangkir tersebut habis, dan pria paruh baya itu meletakkan cangkirnya kembali ke meja.<br>
"Oke, tadi kau mau bilang apa?" tanyanya.<br>
"Unit H sudah siap beroperasi, apa kita bisa memulai operasinya?" tanya pria muda tersebut.<br>
Pria paruh baya tersebut termenung sesaat, memandang kertas-kertas di mejanya. Kemudian dia membuka laci mejanya, dan mengeluarkan sebuah dokumen bersampul cokelat. Di depannya tertulis tulisan putih besar: UNIT H.<br>
"Serahkan amplop ini ke unit H, jangan sampai ada yang buka selain unit H, termasuk kau" kata pria paruh baya tersebut.<br>
Pria yang lebih muda itu mengambil amplop tersebut dan 
</p>

                            <br><br>
		            </div>
            </div>
            <br>
            <div class="visualClear"><span></span></div>

			<b>Backlinks:</b>
				<a href='./ABV-002-210-plot.html'>Home:ABV-002-210-plot</a>
			
			
				<a href='./ABV.html'>Home:ABV</a>
			<br /><br />

        </div>
        <div id="disqus_thread"><span></span></div>

    </div>
    <div id="mw-navigation">
        <h2>Navigation menu</h2>
        <div id="mw-head">
            <div id="left-navigation">
                <div id="p-namespaces" role="navigation" class="vectorTabs" aria-labelledby="p-namespaces-label">
                    <h3 id="p-namespaces-label">Namespaces</h3>
                    <ul>
                        <li id="ca-nstab-main" class="selected"><span>Page</span></li>
                    </ul>
                </div>
            </div>
            <div id="right-navigation">
                <div id="p-views" role="navigation" class="vectorTabs" aria-labelledby="p-views-label">
                    <h3 id="p-views-label">Views</h3>
                    <ul>
                        <li id="ca-view" class="selected"><span>Read</span></li>
                        <li id="ca-edit"><span><a href="#disqus_thread">Comment</a></span></li>
                        <!--<li id="ca-history"><span>View history</span></li>-->
                        <div id="p-search" role="search">
                            <form action="https://www.google.com/search" method="GET" name="searchForm" id="searchForm" enctype="application/x-www-form-urlencoded" >

							<div id="simpleSearch">
							<input name="sitesearch" value="zdb.xenomancy.id" type="hidden">
                            <input id="searchInput" name="q" results="0" placeholder="Search Xenomancy Zim Wiki..." title="Search Xenomancy Zim Wiki..." tabindex="1" autocomplete="off" type="search">
                            <input id="searchButton" name="go" value="Go" title="Go to a page with this exact name if it exists" class="searchButton" type="submit">
							</div>

							<div class="suggestions"><div class="suggestions-results"><span></span></div></div>
                            </form>
					    </div>

                    </ul>
                </div>
                <div id="p-cactions" role="navigation" class="vectorMenu emptyPortlet" aria-labelledby="p-cactions-label">
                    <h3 tabindex="0" id="p-cactions-label"><span>Actions</span><a tabindex="-1" href="#"></a></h3>
                    <div class="menu">
                        <ul>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="collapsible-nav" id="mw-panel">
            <div id="p-logo" role="banner">
                <a style="background-image: url(../_resources/logo.png);" href="../zdb.xenomancy.id/index.html" title="Visit the main page"><span></span></a>
            </div>
            <div class="portal first persistent" role="navigation" id="p-navigation" aria-labelledby="p-navigation-label">
                <h3 id="p-navigation-label">Navigation</h3>
                <div class="body">
                    <ul>
                        <li ><a href="../zdb.xenomancy.id/index.html">Main page</a></li>
                        <li ><a href="../zdb.xenomancy.id/How_To.html">How To</a></li>
                        <li ><a href="../zdb.xenomancy.id/Troubleshooting.html">Troubleshoting</a></li>
                        <li ><a href="../zdb.xenomancy.id/Technical_Notes.html">Technical Notes</a></li>
                        <li ><a href="../zdb.xenomancy.id/Tools_and_Scripts.html">Tools and Scripts</a></li>
                    </ul>
                </div>
            </div>
            <div class="portal">
            	<div style="display: block;" class="body">
            		<ul id="p-tb-list">
                        <li><a href="../zdb.xenomancy.id/Catalog.html" title="Index">Index</a></li>
                        <li><a href="../zdb.xenomancy.id/About.html" title="About">About</a></li>
                        <li><a href="../zdb.xenomancy.id/Contact_Info.html" title="Contact Info">Contact Info</a></li>
            		</ul>
            	</div>
            </div>
        </div>
    </div>
    <div id="footer" role="contentinfo">
        <ul id="footer-places">
            <li id="footer-places-about"><a href="../zdb.xenomancy.id/About.html" title="About">About KnowWiki</a></li>
            <li id="footer-places-disclaimer"><a href="../zdb.xenomancy.id/General_disclaimer.html" title="General disclaimer">Disclaimers</a></li>
            <li id="footer-info-copyright">Content is available under <a class="external" rel="nofollow" href="http://creativecommons.org/licenses/by/3.0/">Attribution 3.0 Unported</a> unless otherwise noted.</li>
        </ul>
		<ul id="footer-icons" class="noprint">
				<li id="footer-copyrightico">
					<a href="http://creativecommons.org/licenses/by/3.0/"><img src="../_resources/ccby_88x31.png" alt="Attribution 3.0 Unported" height="31" width="88"></a>
			</li>
		</ul>
    </div>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', '', 'auto');
  ga('send', 'pageview');

</script>

<script>
$(document).ready(function () {
    'use strict';
    /* Set up search */
    $.getJSON('/searchIndex.json', function (response) {
	    var index, store;
        // Create index
        index = lunr.Index.load(response.index);
        // Create store
        store = response.store;
        // Handle search
        $('input#searchInput').on('keyup', function () {
            // Get query
            var query = $(this).val();
            // Search for it
            var resultdiv = $('div.suggestions');
            if(query === ''){
                /*resultdiv.empty();*/
                resultdiv.hide();
            }
            else {
                var result = index.search(query);
                // Output it
                if (result.length === 0) {
                    // Hide results
                    resultdiv.hide();
                } else {
                    // Show results
                    var subresultdiv=$('div.suggestions-results')
                    subresultdiv.empty();
                    for (var item in result) {
                        var ref = result[item].ref;
                        var searchitem = '<a class="mw-searchSuggest-link" href="' + ref + '"><div class="suggestions-result">' + store[ref].title + '</div></a>';
                        subresultdiv.append(searchitem);
                    }
                    resultdiv.show();
                }
            }
        });
    });
	tocbot.init({
  		tocSelector: '.js-toc',
  		contentSelector: '.js-toc-content',
  		headingSelector: 'h1, h2, h3',
	});
});
/* autohide search box */
$(document).mouseup(function(e) {
    var container = $("div.suggestions");
    if (!container.is(e.target) && container.has(e.target).length === 0) {
        container.hide();
    }
    var searchbox = $('div#p-search');
    if (searchbox.is(e.target) || searchbox.has(e.target).length !== 0) {
        container.show();
    }
});

/*  disqus */
var disqus_config = function () {
	this.page.url = "http://zdb.xenomancy.id/Home/ABV-002-210.html-1";
	this.page.identifier = "Home/ABV-002-210-1";
};

(function() { var d = document, s = d.createElement('script'); s.src = 'https:///embed.js'; s.setAttribute('data-timestamp', +new Date()); (d.head || d.body).appendChild(s); })();

</script>
<noscript>Please enable JavaScript to get search, toc, comments and other stuff.</noscript>
</body>
</html>
